:class:`psychopy.visual.Pie`
----------------------------

Stimulus class for drawing semi-circles and wedges.

Overview
========

.. currentmodule:: psychopy.visual.pie

.. autosummary::
    Pie
    Pie.start
    Pie.end
    Pie.radius
    Pie.units
    Pie.lineWidth
    Pie.lineColor
    Pie.lineColorSpace
    Pie.fillColor
    Pie.fillColorSpace
    Pie.pos
    Pie.size
    Pie.ori
    Pie.opacity
    Pie.contrast
    Pie.depth
    Pie.interpolate
    Pie.lineRGB
    Pie.fillRGB
    Pie.name
    Pie.autoLog
    Pie.autoDraw
    Pie.color
    Pie.colorSpace

Details
=======

.. autoclass:: Pie
    :members:
    :inherited-members:
